form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
em { font-style:italic }
h1 { color:#fff; font-size:36px; line-height:1 }
h1:first-child { margin-top:0px }
h2 { color:#fff; font-size:26px; line-height:1 }
h2:first-child { margin-top:0px }
h3 { color:#fff; font-size:18px; line-height:1 }
h3:first-child { margin-top:0px }
h4 { color:#fff; font-weight:bold; font-size:18px; letter-spacing:1.8px }
h4:first-child { margin-top:0px }
h5 { color:#fff; font-weight:bold; font-size:18px; text-transform:uppercase; letter-spacing:1.8px }
h5:first-child { margin-top:0px }
p { color:#e6e6e6; font-size:16px; letter-spacing:1.6px; margin-top:-1em }
strong { font-weight:bold }
.navigation { font-weight:bold; text-transform:uppercase }
.grey { color:#636463 }
